## r-cran-factominer 1.39

=== DESCRIPTION ===
Package: FactoMineR
Version: 1.39
Date: 2017-11-09
Title: Multivariate Exploratory Data Analysis and Data Mining
Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
Depends: R (>= 3.0.0)
Imports:
        car,cluster,ellipse,flashClust,graphics,grDevices,lattice,leaps,MASS,scatterplot3d,stats,utils
Suggests: missMDA,knitr
Description: Exploratory data analysis methods to summarize, visualize and describe datasets. The main principal component methods are available, those with the largest potential in terms of applications: principal component analysis (PCA) when variables are quantitative, correspondence analysis (CA) and multiple correspondence analysis (MCA) when variables are categorical, Multiple Factor Analysis when variables are structured in groups, etc. and hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017) <DOI:10.1201/b10345-2>.
License: GPL (>= 2)
URL: http://factominer.free.fr
Encoding: latin1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-11-10 07:53:11 UTC; husson
Repository: CRAN
Date/Publication: 2017-11-10 11:43:46 UTC

=== debian/changelog ===
r-cran-factominer (1.39-1) unstable; urgency=medium

  * Initial release (Closes: #890969)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 19 Feb 2018 22:51:40 +0100

=== debian/control ===
Source: r-cran-factominer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-car,
               r-cran-cluster,
               r-cran-ellipse,
               r-cran-flashclust,
               r-cran-lattice,
               r-cran-leaps,
               r-cran-mass,
               r-cran-scatterplot3d
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
Homepage: https://cran.r-project.org/package=FactoMineR
Testsuite: autopkgtest-pkg-r

Package: r-cran-factominer
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Multivariate Exploratory Data Analysis and Data Mining
 Exploratory data analysis methods to summarize, visualize and describe
 datasets. The main principal component methods are available, those with
 the largest potential in terms of applications: principal component
 analysis (PCA) when variables are quantitative, correspondence analysis
 (CA) and multiple correspondence analysis (MCA) when variables are
 categorical, Multiple Factor Analysis when variables are structured in
 groups, etc. and hierarchical cluster analysis.

## r-cran-factominer 1.41

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: FactoMineR
-Version: 1.39
-Date: 2017-11-09
+Version: 1.41
+Date: 2018-05-04
 Title: Multivariate Exploratory Data Analysis and Data Mining
 Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
 Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
@@ -14,6 +14,6 @@
 Encoding: latin1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-11-10 07:53:11 UTC; husson
+Packaged: 2018-05-04 12:40:04 UTC; husson
 Repository: CRAN
-Date/Publication: 2017-11-10 11:43:46 UTC
+Date/Publication: 2018-05-04 13:19:39 UTC

=== debian/changelog ===
r-cran-factominer (1.41-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 07:53:46 +0200

r-cran-factominer (1.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 16:00:28 +0200

r-cran-factominer (1.40-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version.

  [ Andreas Tille ]
  * Standards-Version: 4.1.4
  * cme fix dpkg-control

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 10 Apr 2018 10:45:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-factominer
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -14,16 +15,14 @@
                r-cran-leaps,
                r-cran-mass,
                r-cran-scatterplot3d
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-factominer
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/FactoMineR_([-\d.]*)\.tar\.gz

## r-cran-factominer 1.42

=== debian/changelog ===
r-cran-factominer (1.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add autopkgtest using vignette

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:08:12 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-car,
@@ -15,7 +15,7 @@
                r-cran-leaps,
                r-cran-mass,
                r-cran-scatterplot3d
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR

## r-cran-factominer 2.2

=== DESCRIPTION ===
Package: FactoMineR
Version: 2.2
Date: 2020-02-05
Title: Multivariate Exploratory Data Analysis and Data Mining
Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
Depends: R (>= 3.5.0)
Imports:
        car,cluster,ellipse,flashClust,graphics,grDevices,lattice,leaps,MASS,scatterplot3d,stats,utils,ggplot2,ggrepel
Suggests: missMDA,knitr,Factoshiny
Description: Exploratory data analysis methods to summarize, visualize and describe datasets. The main principal component methods are available, those with the largest potential in terms of applications: principal component analysis (PCA) when variables are quantitative, correspondence analysis (CA) and multiple correspondence analysis (MCA) when variables are categorical, Multiple Factor Analysis when variables are structured in groups, etc. and hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017).
License: GPL (>= 2)
URL: http://factominer.free.fr
Encoding: latin1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-05 15:09:07 UTC; husson
Repository: CRAN
Date/Publication: 2020-02-05 17:10:02 UTC

=== debian/changelog ===
r-cran-factominer (2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 09 Feb 2020 08:37:45 +0100

r-cran-factominer (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jan 2020 11:31:15 +0100

r-cran-factominer (2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2019 11:54:31 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-car,
@@ -14,8 +14,10 @@
                r-cran-lattice,
                r-cran-leaps,
                r-cran-mass,
-               r-cran-scatterplot3d
-Standards-Version: 4.4.0
+               r-cran-scatterplot3d,
+               r-cran-ggplot2,
+               r-cran-ggrepel
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR

## r-cran-factominer 2.3

=== debian/changelog ===
r-cran-factominer (2.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:14:28 +0000

r-cran-factominer (2.3-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 20:38:58 +0200

r-cran-factominer (2.3-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 04 Mar 2020 08:28:27 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-cran-factominer
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -21,6 +22,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
+Rules-Requires-Root: no
 
 Package: r-cran-factominer
 Architecture: all

## r-cran-factominer 2.4

=== DESCRIPTION ===
Package: FactoMineR
Version: 2.4
Date: 2020-12-09
Title: Multivariate Exploratory Data Analysis and Data Mining
Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
Depends: R (>= 3.5.0)
Imports:
        car,cluster,DT,ellipse,flashClust,graphics,grDevices,lattice,leaps,MASS,scatterplot3d,stats,utils,ggplot2,ggrepel
Suggests: missMDA,knitr,Factoshiny,markdown
Description: Exploratory data analysis methods to summarize, visualize and describe datasets. The main principal component methods are available, those with the largest potential in terms of applications: principal component analysis (PCA) when variables are quantitative, correspondence analysis (CA) and multiple correspondence analysis (MCA) when variables are categorical, Multiple Factor Analysis when variables are structured in groups, etc. and hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017).
License: GPL (>= 2)
URL: http://factominer.free.fr
Encoding: latin1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-12-09 13:54:12 UTC; husson
Repository: CRAN
Date/Publication: 2020-12-11 11:40:06 UTC

=== debian/changelog ===
r-cran-factominer (2.4-2) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * Update metadata - added refs to conda, guix

  [ Nilesh Patra ]
  * d/t/control: Add r-cran-markdown to test-depends (fixes debci)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 15:27:43 +0530

r-cran-factominer (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 11:53:39 +0100

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-factominer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-car,
                r-cran-cluster,
+               r-cran-dt,
                r-cran-ellipse,
                r-cran-flashclust,
                r-cran-lattice,
@@ -18,7 +18,7 @@
                r-cran-scatterplot3d,
                r-cran-ggplot2,
                r-cran-ggrepel
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR

## r-cran-factominer 2.7

=== DESCRIPTION ===
Package: FactoMineR
Version: 2.7
Title: Multivariate Exploratory Data Analysis and Data Mining
Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
Depends: R (>= 4.0)
Imports:
        car,cluster,DT,ellipse,emmeans,flashClust,graphics,grDevices,lattice,leaps,MASS,multcompView,scatterplot3d,stats,utils,ggplot2,ggrepel
Suggests: missMDA,knitr,Factoshiny,markdown
Description: Exploratory data analysis methods to summarize, visualize and describe datasets. The main principal component methods are available, those with the largest potential in terms of applications: principal component analysis (PCA) when variables are quantitative, correspondence analysis (CA) and multiple correspondence analysis (MCA) when variables are categorical, Multiple Factor Analysis when variables are structured in groups, etc. and hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017).
License: GPL (>= 2)
URL: http://factominer.free.fr
BugReports: https://github.com/husson/FactoMineR
Encoding: latin1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2022-12-13 16:13:50 UTC; husson
Repository: CRAN
Date/Publication: 2022-12-14 16:50:06 UTC

=== debian/changelog ===
r-cran-factominer (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:57:56 +0100

r-cran-factominer (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 11:40:21 +0200

## r-cran-factominer 2.8

=== debian/changelog ===
r-cran-factominer (2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 13:47:28 +0200

## r-cran-factominer 2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: FactoMineR
-Version: 2.7
+Version: 2.9
 Title: Multivariate Exploratory Data Analysis and Data Mining
 Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
-Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
+Maintainer: Francois Husson <francois.husson@institut-agro.fr>
 Depends: R (>= 4.0)
 Imports:
         car,cluster,DT,ellipse,emmeans,flashClust,graphics,grDevices,lattice,leaps,MASS,multcompView,scatterplot3d,stats,utils,ggplot2,ggrepel
@@ -11,9 +11,9 @@
 License: GPL (>= 2)
 URL: http://factominer.free.fr
 BugReports: https://github.com/husson/FactoMineR
-Encoding: latin1
+Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-12-13 16:13:50 UTC; husson
+Packaged: 2023-10-12 17:51:54 UTC; husson
 Repository: CRAN
-Date/Publication: 2022-12-14 16:50:06 UTC
+Date/Publication: 2023-10-12 22:40:02 UTC

=== debian/changelog ===
r-cran-factominer (2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 09:22:48 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-factominer
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
+Homepage: https://cran.r-project.org/package=FactoMineR
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,22 +15,21 @@
                r-cran-cluster,
                r-cran-dt,
                r-cran-ellipse,
+               r-cran-emmeans,
                r-cran-flashclust,
                r-cran-lattice,
                r-cran-leaps,
                r-cran-mass,
+               r-cran-multcompview,
                r-cran-scatterplot3d,
                r-cran-ggplot2,
                r-cran-ggrepel
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
-Homepage: https://cran.r-project.org/package=FactoMineR
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-factominer
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-factominer 2.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: FactoMineR
-Version: 2.9
+Version: 2.11
 Title: Multivariate Exploratory Data Analysis and Data Mining
 Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
 Maintainer: Francois Husson <francois.husson@institut-agro.fr>
@@ -14,6 +14,6 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-10-12 17:51:54 UTC; husson
+Packaged: 2024-04-19 14:46:13 UTC; husson
 Repository: CRAN
-Date/Publication: 2023-10-12 22:40:02 UTC
+Date/Publication: 2024-04-20 08:42:41 UTC

=== debian/changelog ===
r-cran-factominer (2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Jun 2024 08:39:14 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-markdown
Restrictions: allow-stderr

## r-cran-factominer 2.13

=== DESCRIPTION ===
Package: FactoMineR
Version: 2.13
Title: Multivariate Exploratory Data Analysis and Data Mining
Authors@R: c(person(given = "Francois", family = "Husson", role = c("aut", "cre"), email = "francois.husson@institut-agro.fr",
             comment = c(ORCID = "0000-0002-7271-8877")),
			 person(given = "Julie", family = "Josse", role = c("aut")),
             person(given = "Sebastien", family = "Le", role = c("aut")),
             person(given = "Jeremy", family = "Mazet", role = c("aut"))
			 )
Maintainer: Francois Husson <francois.husson@institut-agro.fr>
Depends: R (>= 4.0)
Imports:
        car,cluster,DT,ellipse,emmeans,flashClust,graphics,grDevices,lattice,leaps,MASS,multcompView,scatterplot3d,stats,utils,ggplot2,ggrepel
Suggests: missMDA,knitr,Factoshiny,markdown
Description: Exploratory data analysis methods to summarize, visualize and describe datasets. The main principal component methods are available, those with the largest potential in terms of applications: principal component analysis (PCA) when variables are quantitative, correspondence analysis (CA) and multiple correspondence analysis (MCA) when variables are categorical, Multiple Factor Analysis when variables are structured in groups, etc. and hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017).
License: GPL (>= 2)
URL: http://factominer.free.fr
BugReports: https://github.com/husson/FactoMineR/issues
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2026-01-12 10:49:11 UTC; husson
Author: Francois Husson [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-7271-8877>),
  Julie Josse [aut],
  Sebastien Le [aut],
  Jeremy Mazet [aut]
Repository: CRAN
Date/Publication: 2026-01-12 11:50:02 UTC

=== debian/changelog ===
r-cran-factominer (2.13-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Mar 2026 17:47:39 +0900

r-cran-factominer (2.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 09:07:24 +0900

=== debian/control ===
Source: r-cran-factominer
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-car,
 r-cran-cluster,
 r-cran-dt,
 r-cran-ellipse,
 r-cran-emmeans,
 r-cran-flashclust,
 r-cran-lattice,
 r-cran-leaps,
 r-cran-mass,
 r-cran-multcompview,
 r-cran-scatterplot3d,
 r-cran-ggplot2,
 r-cran-ggrepel,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
Homepage: https://cran.r-project.org/package=FactoMineR
Rules-Requires-Root: no

Package: r-cran-factominer
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Multivariate Exploratory Data Analysis and Data Mining
 Exploratory data analysis methods to summarize, visualize and
 describe datasets. The main principal component methods are available,
 those with the largest potential in terms of applications: principal component
 analysis (PCA) when variables are quantitative, correspondence analysis (CA)
 and multiple correspondence analysis (MCA) when variables are categorical,
 Multiple Factor Analysis when variables are structured in groups, etc. and
 hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017).
